
/*! Fotorama 3.0.8 | http://fotoramajs.com/license/  */
.fotorama__noise, .fotorama__thumbs_previews, .fotorama__caption_overlay, .fotorama_fullscreen .fotorama__caption { }

.fotorama_shadows .fotorama__wrap:before, .fotorama_shadows .fotorama__wrap:after, .fotorama_shadows .fotorama__thumbs_previews:before, .fotorama_shadows .fotorama__thumbs_previews:after, .fotorama_csstransitions .fotorama__wrap_style_touch .fotorama__shaft, .fotorama__thumb__dot, .fotorama_csstransitions .fotorama__thumbs_previews .fotorama__thumbs-shaft, .fotorama_csstransitions .fotorama__thumbs_previews .fotorama__thumb-border, .fotorama__arr, .fotorama__fsi {
	-webkit-transition-timing-function:cubic-bezier(0.1, 0, 0.25, 1);
	-moz-transition-timing-function:cubic-bezier(0.1, 0, 0.25, 1);
	-o-transition-timing-function:cubic-bezier(0.1, 0, 0.25, 1);
	transition-timing-function:cubic-bezier(0.1, 0, 0.25, 1)
}

.fotorama_shadows .fotorama__wrap:before, .fotorama_shadows .fotorama__wrap:after, .fotorama_shadows .fotorama__thumbs_previews:before, .fotorama_shadows .fotorama__thumbs_previews:after, .fotorama__thumb__dot, .fotorama__arr, .fotorama__fsi {
	-webkit-transition-duration:333ms;
	-moz-transition-duration:333ms;
	-o-transition-duration:333ms;
	transition-duration:333ms
}

.fotorama_csstransitions .fotorama__wrap_style_touch .fotorama__shaft, .fotorama__thumb:hover .fotorama__thumb__dot, .fotorama__thumb_selected .fotorama__thumb__dot, .fotorama__thumb_selected:hover .fotorama__thumb__dot, .fotorama_csstransitions .fotorama__thumbs_previews .fotorama__thumbs-shaft, .fotorama_csstransitions .fotorama__thumbs_previews .fotorama__thumb-border {
	-webkit-transition-duration:0;
	-moz-transition-duration:0;
	-o-transition-duration:0;
	transition-duration:0
}

.fotorama_csstransitions .fotorama__wrap_style_touch .fotorama__shaft, .fotorama_csstransitions .fotorama__thumbs_previews .fotorama__thumbs-shaft, .fotorama_csstransitions .fotorama__thumbs_previews .fotorama__thumb-border {
	-webkit-transform:translate(0, 0);
	-moz-transform:translate(0, 0);
	-ms-transform:translate(0, 0);
	-o-transform:translate(0, 0);
	transform:translate(0, 0)
}

.fullscreen, .fotorama__wrap, .fotorama__wrap_style_fade .fotorama__frame {
}

.fotorama-outer, .fotorama__caption-outer {
	margin:0;
	padding:0
}

.fotorama {
	*zoom:1;
	position:relative;
	margin:0;
	padding:0
}

.fotorama img {
	max-width:99999px!important;
	min-width:0!important;
	width:auto
}

.fotorama:active, .fotorama:focus { outline:none }

.fullscreen {
	width:100%!important;
	height:100%!important;
	overflow:hidden!important
}

.fullscreen * {
	visibility:hidden;
	overflow:visible
}

.fotorama_fullscreen {
	visibility:visible;
	position:fixed!important;
	top:0!important;
	right:0!important;
	bottom:0!important;
	left:0!important;
	width:100%!important;
	height:100%!important;
	margin:auto!important;
	z-index:2147483647!important;
	-webkit-box-sizing:border-box!important;
	-moz-box-sizing:border-box!important;
	-o-box-sizing:border-box!important;
	-ms-box-sizing:border-box!important;
	box-sizing:border-box!important
}

.fotorama_fullscreen * { visibility:visible }

.fotorama_fullscreen .fotorama__wrap, .fotorama_fullscreen .fotorama__thumbs { margin:0!important }

.fotorama_fullscreen.fotorama_fullscreen_quirks { position:absolute!important }

.fotorama__wrap {
	position:relative;
	overflow:hidden;
	*zoom:1;
	margin:0;
	padding:0;
}

.fotorama__noise {
	top:0;
	left:0;
	bottom:0;
	right:0;
	position:absolute
}

.fotorama_shadows .fotorama__wrap:before, .fotorama_shadows .fotorama__wrap:after, .fotorama_shadows .fotorama__thumbs_previews:before, .fotorama_shadows .fotorama__thumbs_previews:after {
	content:"";
	display:block;
	position:absolute;
	text-decoration:none;
	top:3px;
	bottom:3px;
	width:10px;
	height:auto;
	-webkit-transition-property:all;
	-moz-transition-property:all;
	-o-transition-property:all;
	transition-property:all;
	z-index:10;
	*display:none!important
}

.fotorama_shadows .fotorama__wrap:before, .fotorama_shadows .fotorama__thumbs_previews:before {
	left:-25px
}

.fotorama_shadows .fotorama__wrap:after, .fotorama_shadows .fotorama__thumbs_previews:after {
	right:-25px
}

.fotorama_shadows .fotorama__wrap_shadow:before, .fotorama_shadows .fotorama__thumbs_shadow:before { left:-10px }

.fotorama_shadows .fotorama__wrap_shadow:after, .fotorama_shadows .fotorama__thumbs_shadow:after { right:-10px }

.fotorama_shadows .fotorama__wrap_shadow_no-left:before, .fotorama_shadows .fotorama__thumbs_shadow_no-left:before { left:-25px }

.fotorama_shadows .fotorama__wrap_shadow_no-right:after, .fotorama_shadows .fotorama__thumbs_shadow_no-right:after { right:-25px }

.fotorama_shadows.fotorama_vertical .fotorama__wrap:before, .fotorama_shadows.fotorama_vertical .fotorama__wrap:after, .fotorama_shadows.fotorama_vertical .fotorama__thumbs_previews:before, .fotorama_shadows.fotorama_vertical .fotorama__thumbs_previews:after {
	top:auto;
	left:3px;
	right:3px;
	width:auto;
	height:10px;
}

.fotorama_shadows.fotorama_vertical .fotorama__wrap:before, .fotorama_shadows.fotorama_vertical .fotorama__thumbs_previews:before {
	top:-25px
}

.fotorama_shadows.fotorama_vertical .fotorama__wrap:after, .fotorama_shadows.fotorama_vertical .fotorama__thumbs_previews:after {
	bottom:-25px
}

.fotorama_shadows.fotorama_vertical .fotorama__wrap_shadow:before, .fotorama_shadows.fotorama_vertical .fotorama__thumbs_shadow:before { top:-10px }

.fotorama_shadows.fotorama_vertical .fotorama__wrap_shadow:after, .fotorama_shadows.fotorama_vertical .fotorama__thumbs_shadow:after { bottom:-10px }

.fotorama_shadows.fotorama_vertical .fotorama__wrap_shadow_no-left:before, .fotorama_shadows.fotorama_vertical .fotorama__thumbs_shadow_no-left:before { top:-25px }

.fotorama_shadows.fotorama_vertical .fotorama__wrap_shadow_no-right:after, .fotorama_shadows.fotorama_vertical .fotorama__thumbs_shadow_no-right:after { bottom:-25px }

.fotorama_shadows.fotorama_fullscreen .fotorama__wrap:before, .fotorama_shadows.fotorama_fullscreen .fotorama__wrap:after, .fotorama_shadows.fotorama_fullscreen .fotorama__thumbs_previews:before, .fotorama_shadows.fotorama_fullscreen .fotorama__thumbs_previews:after { display:none }

.fotorama__shaft {
	position:absolute;
	top:0;
	left:0;
	margin:0;
	padding:0
}

.fotorama_csstransitions .fotorama__wrap_style_touch * { -webkit-backface-visibility:hidden }

.fotorama_csstransitions .fotorama__wrap_style_touch .fotorama__shaft {
	-webkit-transition-property:-webkit-transform;
	-moz-transition-property:-moz-transform;
	-o-transition-property:-o-transform;
	transition-property:transform
}

.fotorama_csstransitions .fotorama__thumbs_previews * { -webkit-backface-visibility:hidden }

.fotorama__wrap_style_touch .fotorama__shaft {
	cursor:move;
	cursor:-webkit-grab;
	cursor:-moz-grab;
	cursor:-o-grab;
	cursor:-ms-grab;
	cursor:grab;
	*cursor:move!important
}

.fotorama__wrap_style_touch .fotorama__shaft_grabbing {
	cursor:-webkit-grabbing;
	cursor:-moz-grabbing;
	cursor:-o-grabbing;
	cursor:-ms-grabbing;
	cursor:grabbing
}

.fotorama__wrap_style_fade .fotorama__shaft, .fotorama_no-csstransitions .fotorama__shaft, .fotorama_no-csstransitions .fotorama__thumbs-shaft {
	-webkit-transform:translate(0, 0)!important;
	-moz-transform:translate(0, 0)!important;
	-ms-transform:translate(0, 0)!important;
	-o-transform:translate(0, 0)!important;
	transform:translate(0, 0)!important
}

.fotorama__wrap_with-div {  }

.fotorama__thumbs {
	text-align:center;
	position:relative;
	min-height:18px;
	margin:0;
	padding:0;
	font-size:0;
	line-height:0;
	-webkit-user-select:none;
	-moz-user-select:none;
	-o-user-select:none;
	-ms-user-select:none;
	user-select:none
}

.fotorama_vertical .fotorama__thumbs {
	position:absolute;
	top:0;
	left:0;
	width:18px
}

.fotorama__thumbs-shaft {
	text-align:left;
	margin:0;
	padding:0;
	min-width: 1000px;
	max-width: 1280px;
	margin: 0 auto;
	position:relative;
	display:-moz-inline-box;
	-moz-box-orient:vertical;
	display:inline-block;
	vertical-align:middle;
	*vertical-align:auto;
	*display:inline;
	*zoom:1
}

.fotorama__thumb {
	display:-moz-inline-box;
	-moz-box-orient:vertical;
	display:inline-block;
	vertical-align:middle;
	*vertical-align:auto;
	*display:inline;
	*zoom:1;
	cursor:pointer;
	position:relative;
	width:18px;
	height:18px;
	margin:0;
	padding:0;
	-webkit-tap-highlight-color:rgba(0,0,0,0.3)
}

.fotorama__thumb__dot {
	display:block;
	width:6px;
	height:6px;
	position:relative;
	top:6px;
	left:6px;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	-ms-border-radius:6px;
	-o-border-radius:6px;
	border-radius:6px;
}

.fotorama__thumb:hover .fotorama__thumb__dot {
filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=75); opacity:0.75 }

.fotorama__thumb_selected, .fotorama__thumb_selected:hover { cursor:default }

.fotorama__thumb_selected .fotorama__thumb__dot, .fotorama__thumb_selected:hover .fotorama__thumb__dot {
filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=100); opacity:1 }

.fotorama__thumb_disabled {
	display:none;
	cursor:default
}

.fotorama__thumbs_previews {
	overflow:hidden;
}

.fotorama__thumbs_previews .fotorama__thumbs-shaft {
	display: block;
	white-space:nowrap
}

.fotorama__thumbs_previews .fotorama__thumb {
	width: 25%;
	background:rgba(127,127,127,0.25)
}

.fotorama__thumbs_previews .fotorama__thumb__img {
	width:auto;
	border:none;
	margin:0;
	padding:0;
	-webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px;
}

.fotorama__thumbs_previews .fotorama__thumb-border {
	position:absolute;
	z-index:10;
	-webkit-box-sizing:content-box;
	-moz-box-sizing:content-box;
	-o-box-sizing:content-box;
	-ms-box-sizing:content-box;
	box-sizing:content-box;
	display:none
}

.fotorama_horizontal .fotorama__thumbs_previews .fotorama__thumb { margin-left:0!important }

.fotorama_vertical .fotorama__thumbs_previews .fotorama__thumb {
	float:none;
	display:block;
	margin-top:0!important
}

.fotorama_csstransitions .fotorama__thumbs_previews .fotorama__thumbs-shaft {
	-webkit-transition-property:-webkit-transform;
	-moz-transition-property:-moz-transform;
	-o-transition-property:-o-transform;
	transition-property:transform
}

.fotorama_csstransitions .fotorama__thumbs_previews .fotorama__thumb-border {
	-webkit-transition-property:-webkit-transform, left, top, border, background, width, height;
	-moz-transition-property:-moz-transform, left, top, border, background, width, height;
	-o-transition-property:-o-transform, left, top, border, background, width, height;
	transition-property:transform left top border background width height
}

.fotorama__frame {
	position:absolute;
	overflow:hidden;
	top:0;
	left:0;
	margin:0;
	padding:0
}

.fotorama__frame * { z-index:2 }

.fotorama__frame_active { z-index:5 }

.fotorama__wrap_style_fade .fotorama__frame { left:0!important }

.fotorama__img {
	position:absolute;
	margin:0!important;
	padding:0!important;
	top:0;
	left:0;
	z-index:1
}

.fotorama_shadows .fotorama__img {
}

.fotorama__arr {
	display:block;
	position:absolute;
	font-family:sans-serif;
	width:44px;
	text-align:center;
	z-index:10;
	color:white;
	-webkit-transition-property:opacity, margin;
	-moz-transition-property:opacity, margin;
	-o-transition-property:opacity, margin;
	transition-property:opacity margin;
	font-size:18px;
	top:50%;
	line-height:72px;
	margin-top:-36px;
	text-shadow:black 0 0 5px;
	cursor:pointer;
	opacity:0;
	font-style:normal!important;
}

.fotorama__arr_prev {
	left:20px;
	margin-left:0
}

.fotorama__arr_next {
	right:20px;
	margin-left:-44px
}

.fotorama__arr_disabled { cursor:default; *display:none
}

.fotorama_touch .fotorama__arr {
	opacity:1!important;
	-webkit-transition:none;
	-moz-transition:none;
	-o-transition:none;
	transition:none
}

.fotorama_touch .fotorama__arr_disabled { opacity:0.11!important }

.fotorama__wrap_mouseover .fotorama__arr { opacity:0.6 }

.fotorama__wrap_mouseover .fotorama__arr:hover, .fotorama__wrap_mouseover .fotorama__arr_hover {
	opacity:1;
	text-shadow:black 0 0 5px, black 0 0 25px
}

.fotorama__wrap_mouseover .fotorama__arr_prev, .fotorama_touch .fotorama__arr_prev { margin-left:0 }

.fotorama__wrap_mouseover .fotorama__arr_next, .fotorama_touch .fotorama__arr_next { margin-left:0 }

.fotorama__wrap_mouseover .fotorama__arr_disabled, .fotorama__wrap_mouseover .fotorama__arr_disabled:hover, .fotorama_touch .fotorama__arr_disabled, .fotorama_touch .fotorama__arr_disabled:hover {
	opacity:0.11;
	text-shadow:none
}

.fotorama__wrap_mouseout .fotorama__arr { opacity:0 }

.fotorama__wrap_mouseout .fotorama__arr_prev { margin-left: 44px !important }

.fotorama__wrap_mouseout .fotorama__arr_next { margin-left:0 }

.fotorama__wrap_style_fade .fotorama__arr_prev { margin-left:0 }

.fotorama__wrap_style_fade .fotorama__arr_next { margin-left:-44px }

.fotorama_vertical .fotorama__arr {
	width:72px;
	line-height:44px;
	margin-top:0;
	margin-left:0;
	top:auto;
	left:50%;
}

.fotorama_vertical .fotorama__arr_prev {
	top:0;
	margin-top:0
}

.fotorama_vertical .fotorama__arr_next {
	bottom:0;
	margin-bottom:0
}

.fotorama_vertical .fotorama__wrap_mouseover .fotorama__arr_prev, .fotorama_vertical .fotorama_touch .fotorama__arr_prev { margin-top:0 }

.fotorama_vertical .fotorama__wrap_mouseover .fotorama__arr_next, .fotorama_vertical .fotorama_touch .fotorama__arr_next { margin-bottom:0 }

.fotorama_vertical .fotorama__wrap_mouseout .fotorama__arr_prev { margin-top:-44px }

.fotorama_vertical .fotorama__wrap_mouseout .fotorama__arr_next { margin-bottom:-44px }

.fotorama__caption {
	margin:0.5em 0;
	white-space:normal;
	position:absolute;
}

.fotorama__caption_overlay, .fotorama_fullscreen .fotorama__caption {
	background-color:#000;
	color:white;
	z-index:15;
	margin:0;
	position:absolute;
	left:0;
	bottom:0;
	padding:5px 10px
}

.fotorama__fsi {
	position:absolute;
	width:32px;
	height:32px;
	right:0;
	top:0;
	opacity:0;
	font-size:0;
	line-height:0;
	z-index:20;
	cursor:pointer;
	-webkit-transition-property:opacity;
	-moz-transition-property:opacity;
	-o-transition-property:opacity;
	transition-property:opacity
}

.fotorama__fsi .i0 {
	position:absolute;
	width:32px;
	height:32px;
	top:0;
	left:0;
	background:url();
	border:none
}

.fotorama__fsi i {
	position:absolute;
	width:4px;
	height:4px;
	-webkit-box-sizing:content-box;
	-moz-box-sizing:content-box;
	-o-box-sizing:content-box;
	-ms-box-sizing:content-box;
	box-sizing:content-box;
}

.fotorama__fsi .i1 .i1, .fotorama__fsi .i2 .i2, .fotorama__fsi .i3 .i3, .fotorama__fsi .i4 .i4 {
	width:3px;
	height:3px;
	top:0;
	left:0;
	margin:0!important
}

.fotorama__fsi .i1 {
	top:7px;
	left:7px;
	border-right:none;
	border-bottom:none;
	margin:2px 0 0 2px
}

.fotorama__fsi .i2 {
	top:7px;
	left:18px;
	border-left:none;
	border-bottom:none;
	margin:2px 0 0
}

.fotorama__fsi .i3 {
	top:18px;
	left:18px;
	border-top:none;
	border-left:none
}

.fotorama__fsi .i4 {
	top:18px;
	left:7px;
	border-right:none;
	border-top:none;
	margin:0 0 0 2px
}

.fotorama__fsi.fotorama__fsi_hover .i1, .fotorama__fsi.fotorama__fsi_hover .i2, .fotorama__fsi.fotorama__fsi_hover .i3, .fotorama__fsi.fotorama__fsi_hover .i4 { margin:1px 0 0 1px }

.fotorama_fullscreen .fotorama__fsi .i1, .fotorama_fullscreen .fotorama__fsi .i2, .fotorama_fullscreen .fotorama__fsi .i3, .fotorama_fullscreen .fotorama__fsi .i4 { margin:1px 0 0 1px }

.fotorama_fullscreen .fotorama__fsi.fotorama__fsi_hover .i1 { margin:2px 0 0 2px }

.fotorama_fullscreen .fotorama__fsi.fotorama__fsi_hover .i2 { margin:2px 0 0 }

.fotorama_fullscreen .fotorama__fsi.fotorama__fsi_hover .i3 { margin:0 }

.fotorama_fullscreen .fotorama__fsi.fotorama__fsi_hover .i4 { margin:0 0 0 2px }

.fotorama__wrap_mouseover .fotorama__fsi, .fotorama_touch .fotorama__fsi { opacity:1 }

.fotorama__state {
	position:absolute;
	width:32px;
	height:32px;
	margin-left:-16px;
	margin-top:-16px;
	line-height:32px;
	font-size:32px;
	text-align:center;
	background-repeat:no-repeat;
	z-index:6;
	top:50%;
	left:auto;
	font-family:Georgia
}

.fotorama__state svg {
	width:32px;
	height:32px;
	display:none
}

.fotorama_vertical .fotorama__state {
	top:auto;
	left:50%
}

.fotorama_loading .fotorama__state span { top:-3px }

.fotorama_loading .fotorama__thumb-border {
	border-style:dashed;
	background:none
}

.fotorama_error .fotorama__state { background-position:0 0!important }

.fotorama_error .fotorama__state svg { display:block }

.fotorama_error .fotorama__thumb-border {
	background:none;
	border-style:dashed
}

.fotorama_error .fotorama__thumb_selected .fotorama__thumb__dot {
	background-color:#e50015!important;
	background-color:rgba(229,0,21,0.5)!important
}
